<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-04-28 11:31:20.207 UTC</timestamp>
  <md5sum>458715c0f7646a56b1c6ad3138098beb</md5sum>
  <fileName>xml-apis:xml-apis-1.0.b2.jar</fileName>
  <usages>
    <entry>
      <string>mavensample</string>
      <ranges>1-4</ranges>
    </entry>
    <entry>
      <string>mavensample/CPSATRefresher:CPSATRefresher</string>
      <ranges>1-4</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>